@font-face {
    font-family: Josefin Sans;
    src: url(../assets/Josefin_Sans/JosefinSans-VariableFont_wght.ttf);
}

@font-face {
    font-family: Alata;
    src: url(../assets/Alata/Alata-Regular.ttf);
}
body{
    max-width: 100vw;
    margin: 0;
    padding: 0;
    text-decoration: 0;
}

header{
    height: 650px;
    background-color: #00000066;
}

#headerCover{
    position: absolute;
    min-height: 650px;
    width: 100%;
    left: 0;
    top: 0;
    background: url(../images/desktop/image-hero.jpg);
    background-size: cover;
    z-index: -1;
    filter: brightness(90%);
    filter: contrast(150%);
}

#container{
    display: flex;
    padding: 5rem 10rem;
    justify-content: space-between;
}

#container>img{
    max-height: 32px;
}

li{
    font-family: 'Alata';
    display: inline;
    color: white;
    gap: 2rem;
    padding-right: 2rem;
}

#heroTitle{
    position: relative;
    left: 10rem;
    color: white;
}

#heroTitle>h1{
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 72px;
    line-height: 70px;
    text-transform: uppercase;
    color: #FFFFFF;
    border: solid 2px white;
    width: 570px;
    padding: 2.5rem;
}

main{
    margin: 10rem;
}

#mainTop{
    display: flex;
    align-items: end;
    margin-bottom: 12rem;
}

#mainTopText{
    position: relative;
    width: 100%;
    min-width: 445px;
    height: 221px;
    background-color: white;
    padding-left: 6rem;
    padding-top: 6rem;
    transform: translateX(-22%);
}

#mainTopText>h1{
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 38px;
    line-height: 48px;
    text-transform: uppercase;
    color: #000000;
}

#mainTopText>p{
    font-family: 'Alata';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    color: #000000;
    mix-blend-mode: normal;
    opacity: 0.5;
}

#mainNavBar{
    display: flex;
    justify-content: space-between;
    margin-bottom: 5rem;
}

#mainNavBar>div>h1{
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 48px;
    line-height: 48px;
    text-transform: uppercase;
    color: #000000;
    margin: 0;
}

#mainNavBar>a{
    text-decoration: none;
}

#mainNavBar>a>div>p{
    font-family: 'Alata';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 5px;
    text-transform: uppercase;
    color: #000000;
    margin: 0;
}

#mainNavBar>a>div{
    border: #000000 solid 2px;
    padding: 1rem 2rem;
}


#gridWrapper{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px;
    width: 100%;
}

#gridWrapper>div>h1{
    color: white;
    margin: 0;
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 32px;
    text-transform: uppercase;
}

#gridWrapper>div{
    height: 28rem;
    background-size: cover;
    display: flex;
    align-items: end;
    padding-left: 2.5rem;
    padding-bottom: 2rem;
    filter: contrast(115%);
}

#deepEarth{
    background-image: linear-gradient(180deg, rgba(0,0,0,0), rgb(0, 0, 0, 0.6)), url(../images/desktop/image-deep-earth.jpg);
}

#nightArcade{
    background-image: linear-gradient(180deg, rgba(0,0,0,0), rgb(0, 0, 0, 0.6)),url(../images/desktop/image-night-arcade.jpg);
}

#soccerTeam{
    background-image: linear-gradient(180deg, rgba(0,0,0,0), rgb(0, 0, 0, 0.6)),url(../images/desktop/image-soccer-team.jpg);
}

#theGrid{
    background-image: linear-gradient(180deg, rgba(0,0,0,0), rgb(0, 0, 0, 0.6)),url(../images/desktop/image-grid.jpg);
}

#fromUpAbove{
    background-image: linear-gradient(180deg, rgba(0,0,0,0), rgb(0, 0, 0, 0.6)),url(../images/desktop/image-from-above.jpg);
}

#pocketBorealis{
    background-image: linear-gradient(180deg, rgba(0,0,0,0), rgb(0, 0, 0, 0.6)),url(../images/desktop/image-pocket-borealis.jpg);
}

#theCuriosity{
    background-image: linear-gradient(180deg, rgba(0,0,0,0), rgb(0, 0, 0, 0.6)),url(../images/desktop/image-curiosity.jpg);
}

#fisheye{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgb(0, 0, 0, 0.6)),url(../images/desktop/image-fisheye.jpg);
}

footer{
    background-color:#000000;
    padding: 2.75rem 10rem;
}

#footerTop{
    display: flex;
    justify-content: space-between;
}

#footerRightTop{
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(4, 1fr);
}

#footerBottom{
    display: flex;
    justify-content: space-between;
}

#footerleftBottom>ul{
    padding-left: 0;
}

#footerRightBottom{
    color: white;
    font-family: 'Alata';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    mix-blend-mode: normal;
    opacity: 0.5;
}